#pragma once

#include "AggreGateException.h"

class RejectedExecutionException : public AggreGateException
{
public:

    RejectedExecutionException(const AgString &message) : AggreGateException(message) {}
    RejectedExecutionException(const AgString &message, const AgString &details) : AggreGateException(message, details) {}
};
